POST Search Job Executions
POST /job_execution_search
Operation ID: Search Job Executions. Tags: job_execution_search. Security: oauth2_application.
Searches for job executions.
The query attribute specifies a complex query that can be used to narrow down the search. This is the list of searchable attributes:
-
id - String
-
job_id - String
-
start_time - Date
-
end_time - Date
-
status - String
This is the list of sortable attributes:
-
job_id - String
-
start_time - Date
-
end_time - Date
-
status - String
Request body (required)
Media type: application/json, text/xml. Schema: search_request.
Responses
- default
Media type:
application/json, text/xml. Schema:job_execution_search_result.